@echo off
title=RDP Wrapper config update tool, download script
set "scriptDir=%~dp0"
set "wgetexe=%scriptDir%wget.exe"
set "downloadFile=rdpwup_7.zip"
echo.
echo  Downloading RDP Wrapper config update tool...
echo.
"%wgetexe%" --tries=10 -O "%scriptDir%%downloadFile%" "https://github.com/Octanium91/rdpwupDownloads/releases/download/7/%downloadFile%"
echo.
echo  Finish!
echo.
pause
exit